[project]
name = "WP Lab 4"
version = "0.1.0"
description = ""
authors = [
    {name = "v01d", email = "v01dmain@aol.com"},
]
dependencies = [
    "flask~=2.0",
    "beautifulsoup4~=4.10",
    "requests~=2.26",
]
requires-python = ">=3.9"
dynamic = ["classifiers"]
license = {text = "MIT"}

[project.urls]
homepage = ""


[project.optional-dependencies]
[build-system]
requires = ["pdm-pep517"]
build-backend = "pdm.pep517.api"

[tool]
[tool.pdm]
[tool.pdm.dev-dependencies]
dev = [
    "black<22,>=21.9b0",
    "pylint~=2.11",
    "python-dotenv~=0.19",
    "pylint-flask~=0.6",
]
